- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Psl1ght_Event_Key_Modifiers Struct Reference

PSL1GHT Key Modifier event. More...

## Data Fields
unsigned int | timestamp
unsigned int | modifiers
int | shift_changed: 1
int | shift: 1
int | alt_changed: 1
int | alt: 1
int | ctrl_changed: 1
int | ctrl: 1
int | win_changed: 1
int | win: 1
int | num_lock_changed: 1
int | num_lock: 1
int | caps_lock_changed: 1
int | caps_lock: 1
int | scroll_lock_changed: 1
int | scroll_lock: 1

## Detailed Description

PSL1GHT Key Modifier event.